Jamroom Logo Jamroom 5 Core
is now Open Source!
Follow Jamroom on Twitter!

Jamroom Security Audit results
Resolved
Affects: Jamroom Core
Priority: Urgent
Created: 07/28/08 16:25
Resolved: 07/28/08 16:27
Created By: Brian
Details
The Jamroom 3.4.0 release is the culmination of a full security audit done on the Jamroom code. 14 (fourteen) different potential security vulnerabilities were identified, and all have been fixed in Jamroom 3.4.0.

If you are running ANY version of Jamroom 3.x, it is highly recommended to upgrade to Jamroom 3.4.0 to ensure your system is not vulnerable to these security issues.

At this time, none of the security issues have been published by 3rd parties, and these issues were found as the result of the Jamroom code audit.

I want to thank Gulftech Security Research for their hard work on the Jamroom Security audit.
Resolution
Fixes for these issues have been coded in to Jamroom 3.4.0. Details on the specific issues found will be posted to the Backstage VIP Support forum.
Solutions Products Support Community Company
Social Media Platform
Social Networking Software
Musician Website Manager
Community Builder
Jamroom 5
Jamroom 5 Modules
Jamroom Marketplace
Support Forum
Documentation
Support Center
Contact Support
Community Forum
Member Sites
Developers
About Us
Contact Us
Privacy Policy
©2003 - 2019 The Jamroom Network